# submarine-fiber-map

Hack : this project is a how-to scrap https://submarine-cable-map-2015.telegeography.com/  

- run `./getmap.sh`  
- enter your password ** WARNING YOU NEED TO BE SUDOER (To install and configure imagemagick) **  
  
Result is already pushed in this repo.  

Work is done in ~3Mn on my computer.

![Submarine Cable Map 2015](Submarine_Cable_Map_2015.png)
